Ubuntu :: Partition My HDD For Debian 5(Lenny)?

Feb 20, 2010

I'm trying to partition my HDD for Debian 5(Lenny). I have no idea how partitioning is done. I also don't know how I would go about installing Lenny on that partition(I have an idea though).

View 9 Replies


ADVERTISEMENT

Debian :: Unable To Mount Ext4 Partition In Lenny?

Jun 27, 2010

I am running the latest debian lenny OS and with kernel 2.6.26-2-686. I have a common /data partition for both Ubuntu and Debian which is ext4 file system. I am not able to mount this volume. The error message reads "unknown filesystem type ext4". How do I fix this. I searched the net and there was a link talking about this

[URL]

The shell says "tune2fs: command not found".

View 6 Replies View Related

General :: Debian Lenny : How To Install Xfce 4.6 Instead Of Lenny's 4.4

Dec 14, 2009

i was trying to use gnome and kde but i don't like them. I tried xfce and it seem to fit my needs but.My computer is used to be powered on for a weeks. While time passes, a process xfdesktop begin to use more and more memory and to free RAM i need to log out and log in again.

I tried squeeze yesterday on my virtual machine and it has 4.6 and seem not to have that bug, RAM usage is static(yes it still works when i write this and have memory usage 34492k, which is not changing for an hours of usage already), also 4.6 is MUCH better than 4.4.

i already tried adding squeeze to "sources.list" but i can see too many dependencies which should be upgraded if i install 4.6, i'm beginning to afraid it can crash entire GUI(or entire system, i can see there is libc6 required to be updated).

View 14 Replies View Related

Debian :: Libgdu-WARNING : Partition /org/freedesktop/UDisks/devices/sdb7 Is A Logical Partition But No Extended Partition Exists

May 27, 2011

I installed Debian stable and I see these errors in the xsession error file

/etc/gdm3/Xsession: Beginning session setup...
GNOMEKEYRINGCONTROL=/tmp/keyring-j0E6Br
SSHAUTHSOCK=/tmp/keyring-j0E6Br/ssh
GNOMEKEYRINGCONTROL=/tmp/keyring-j0E6Br

[code]....

View 4 Replies View Related

Debian Configuration :: Strange - Running Php5 On Debian Lenny And Apache?

Jan 18, 2010

i do have a strange problem get running php5 on lenny 64 inside apache2. i had installed it as all instructions on the web does: # apt-get install php5 libapache2-mod-php5 php5-cli php5-common php5-cgi

apt has enabled php automatically, so
/etc/apache2/mods-enabled/php5.conf does have inside:
<ifmodule mod_php5.c>
AddType application/x-httpd-php .php .phtml .php3
AddType application/x-httpd-php-source .phps
</ifmodule>

[Code]...

View 3 Replies View Related

Debian Configuration :: Save To Install Kernel 2.6.35.2 On Debian Lenny 5.0.5 Or Stick With Automatic Updates

Aug 20, 2010

is it save to install linux kernel 2.6.35.2 on Debian Lenny 5.0.5 or stick with automatic updates...

View 14 Replies View Related

Debian Configuration :: Adding Compex ReadyLink NIC To Debian Lenny?

Nov 4, 2010

I have added a 10 Mbps network card to my SGI O2 MIPS workstation running Debian Lenny running the 26-2 kernel. The workstation already has an onboard NIC which is working fine.(eth0).

lspci -v shows ths card as:-00:03.0 Ethernet controller: Compex ReadyLink 2000 (rev 0a) Flags: medium devsel, IRQ 18 I/O ports at 1800 [disabled] [size=32] Upon googling I found out that this card is an NE2000 clone. I downloaded the latest 2.6.36 kernel sources and did the following:-

1. Make Menuconfig
2. Loaded an alternate kernel config file (my working kernel config file)
3. In DeviceDrivers->Network device support->Ethernet (10 or 100 Mbit)

I selected ASIX AX88796 as the help associated with this showed it as an NE 2000 clone. configured it to be a module and did make, make_modules and make_install. Edited /etc/Modules to load ax88796 and added an alias eth1 ax88796 to this file. copied the new kernel to the /boot and did a reboot, the machine booted up fine and udev -r showed the 2.6.36 kernel and lsmod showed ax88796 loaded. But, Iam not able to bring up eth1 using:-

ifup eth1
The error messages given are:-
SIOCSIFADDR: No such device
eth1: ERROR while getting interface flags: No such device
SIOCSIFNETMASK: No such device

[Code]...

View 1 Replies View Related

Debian Multimedia :: Error - It Is Perfectly Working With Debian Lenny

Apr 23, 2010

I installed debian etch on my system. Installation done successfully, but when it boots up the X server is not starting and showing error. Note : It is perfectly working with debian lenny. Configuration : Intel DG41RQ ,1GB Ram ,160GB HDD.

View 1 Replies View Related

Debian Multimedia :: Exist Any Repository For Debian Lenny With Games?

Aug 28, 2010

Are exist any repository for debian lenny with games like nexuiz vdrift planeshift etc?

View 2 Replies View Related

Debian :: Could't Find 64bit Debian Lenny OS For Intel Architecture

Dec 18, 2010

I could't find the 64bit Debian Lenny OS for Intel architecture.Hence I have installed amd64 and it is working fine.Does both intel and amd have the same 64 bit OS amd64 ?

View 3 Replies View Related

Debian :: Xorg Screen Resolution To 1366x768 Debian Lenny

Mar 24, 2010

i recently moved away from ubuntu (as they wouldn't let me change my gdm themes lol) i installed lenny usin the net install for ia86 but i cannot change my screen resolution from 1024x768 to my card/monitors native setting of 1366x768 i have included a .txt taken from the benchmark an profile gizmo which i hope rovide any of you with all the info needed (to be honest i don't understand half of it) my laptop is a fujitsu amilo li3710 with dual core, 3gb ram an 160gb hd an a intel gma4500 with shared memory graphics

View 2 Replies View Related

Debian :: How To Get Debian Lenny To Automount CDs Same As Ubuntu Does?

Aug 21, 2009

Could anyone tell me how to get Debian Lenny to automount CDs the same as Ubuntu does i.e. automatically, with a Desktop icon etc.I've worked out how to automount CDs using autofs, which is OK, but it still doesn't seem quite as good as the way Ubuntu does it.

View 6 Replies View Related

Debian Installation :: Debian/Lenny On A Clamshell IBook?

May 3, 2010

I'm trying to install Debian/Lenny on a iBook clamshell. I couldn't seem to burn an install CD that the iBook would recognize, so I eventually copied the contents of the CD onto a self-powered USB drive and I can now get the iBook to boot off of that thru open firmware. However, when I get to the Debian installer main menu, it still won't read the CD, and apparently it does not have network drivers to install over Ethernet. Is there any way I can supply a driver for the ethernet interface (lspci reports that its a sun GEM ethernet interface) or somehow convince the installer to install from the content of the USB drive (which is a duplicate of what's on the installer CD)? Heck, if it'd be easier to get the Airport interface running to reach the Internet I'd be up for that too.

View 1 Replies View Related

Debian :: How To Install Flash Player 10 For Debian Lenny?

Apr 14, 2010

I have read tons of articles on how but none work. I have edited the source.list file with what they say and I have used all the terminal commands that are becoming very repetitive.

View 11 Replies View Related

Debian :: Auto Login As Root In Debian Lenny?

Oct 2, 2009

is there a way to auto login as root? login in window preferences won't allow me to select rootPS before anyone starts on the me bad, I'm a programmer using it on a closed embedded system, and need to link to others software, and need to be root

View 6 Replies View Related

Debian :: Can't Change Brightness In Debian Lenny

Apr 16, 2010

I installed Debian Lenny on my old IBM thinkpad R40e but i can't change the brightness either with the Fn keys or with the brightness control debian has. i have searched around and it seems to be a problem with linux on IBM thinkpads but i don't know that much about this sort of thing so any help would be appreciated. if you need any more info then just ask.

View 9 Replies View Related

Debian :: DNS Resetting After Each Reboot Debian Lenny

Aug 31, 2010

Most of the time I rebooting, my resolv.conf is getting updated by resolvconf program, so the network connection cannot be reached. I followed this: Debian User Forums - View topic - Solving DNS problem (dhclient & resolv.conf)

View 7 Replies View Related

Debian :: Debian Lenny Iptables Does Not Logs

Mar 29, 2011

I have problem with loging, actually iptables logs a data but it seems that for some reasons does not writes in a log file:

Code:
iptables -L -v
Chain INPUT (policy ACCEPT 406 packets, 124K bytes)
pkts bytes target prot opt in out source destination
0 0 ACCEPT tcp -- any any xxxxxxxxxxx anywhere tcp dpt:xxxx

[Code]....

i checked /var/log/message and /var/log/syslog nothing is here related to iptables. then i create separate file for Iptables by adding this: kern.warning /var/log/iptables.log in my rsyslog.conf it does create iptables.log file inside /var/ but its still empty

View 4 Replies View Related

Debian :: How To Set Up PPPoE Connection On Debian Lenny?

Aug 16, 2010

I've found that I need to use pppoeconf, but it doesn't work. I have default Debian kernel with PPPOE module. After looking for the modem it gives me the following message:"Sorry, I scanned 1 interface, but the Access Concentrator of you provider did not respond. Please check your network and modem cables. Another reason for the scan failure may also another pppoe process which controls the modem."pppoeconf detected the interface successfully (eth0, I have only one interface), but doesn't work. It does, however, work with my router connecting without any issues.

View 4 Replies View Related

Debian :: Laptop With Debian Squeeze Or Lenny

Apr 2, 2010

User familai with amd64 for computational chemistry and i386 for desktop. Seeking advice from users who succeeded in arranging a laptop with Debian squeeze or lenny, wireless LAN, 3D acceleration video, flash for speech. The laptop WITH STANDARD USA KEYBOARD should be available from European market resellers.

View 1 Replies View Related

Debian :: PHP Stuck At 5.2.6 With Lenny

Jul 12, 2010

I've just upgraded a server to Lenny; everything went smoothly I'm glad to say, except that now my version of PHP is 5.2.6, and I want 5.2.9.

Here's my sources.list:

View 5 Replies View Related

Debian :: Cannot Find G2c Lib In Lenny

May 8, 2010

have you ever encounter such problem that the g2c lib can not be find in lenny debian when using gcc -lg2c ... I have tried several methods but failed to solve it. I use the apt-file search g2c and find that libg2c0: /usr/lib/lig2c.so.0. However, it looks could not work. I wonder if I should install the g77 compiler which is no in lenny, but I don't know how to install g77.

View 2 Replies View Related

Debian :: Add A Deb Repo For Lenny?

Jul 16, 2010

I want to add a deb repo for Debian Lenny so that I can install libasound2. The name of the repo required is given as 1.0.22-2~bpo50+2. All the repositories in my /etc/apt/ources.list file begins with either deb http: or deb ftp. Do I write dep 1.0.22-2~bpo50+2?

View 4 Replies View Related

Debian :: Upgrade From Lenny 5.0 To 5.0.8?

Jan 24, 2011

I have Lenny 5.0 and would like to upgrade to 5.0.8 or the latest upgrade for Lenny. I don't know if it would be easier to download the 5.0.8 version or just upgrade the 5.0. Frank

View 3 Replies View Related

Debian :: Lenny Vs Squeeze?

Feb 13, 2011

Now that the stable version of Squeeze is available, the newbie that I am is asking himself this almost existential question: should I get Squeeze or stick to Lenny?Some arguments in favors of Lenny that are coming into his mind are that there is more material, tutorials, in brief, more resources to find as to learn and solve problems.

But is this true and if yes, is it a reason?What about security?There is also this widespread saying that tells to always get the last release for performance and security reasons.Being in this position where I obviously don't have a lot of knowledge and experience to judge myself with all the elements, assessing thoroughly all the differents factors, I would have like to listen you opinion(s) on it.

View 12 Replies View Related

Debian :: Lenny - Locking Up ?

Dec 28, 2010

I installed with no problem. I have 2 hd's one with winxp3-32bit the other with debain-amd64. When i move a window on the desktop or try to scroll in a window the text gets out of whack and computer locks up.

asus a8n32 sli deluxe mobo
2 nvidia 7800gt's...in sli
segate barraccuda 500g hd(winxp)
wd 200g hd(linux)

View 5 Replies View Related

Debian :: Lenny - No Web Connection ?

May 9, 2010

Ive just installed debian-Lenny, and, with all other applications Ive installed therewith working well, I cannot get any kind of web connection to run.

I'll mention at the outset, I do use web from this same computer without problems via either live-CD or usb linux... this question concerns only my recent Lenny install, which will not connect whatever I try.

Any web address I try, and with whatever browser, gives me the same "cannot find address.html" or cannot connect screen...Ive tried the default browser, konqueror, and a lynx type text browser... none will connect to web.

Secondly I'll note, I have tried installing httpd apps...X11 seems to be there... this is installing with synaptic, so, I would think it should have picked up whatever was missing, web connect wise. At this point it looks like Lenny just doesnt work with my working internet connection...that in turn seems unreasonable(!).

View 2 Replies View Related

Debian :: Get And Install GTK+ On Lenny?

Apr 26, 2010

I understand that FireFox requires GTK+. It appears that lenny did not include this package. Being new to Linux, I am unsure of just what it is that I need to do. Most of the web searches that I have doen have only confused me that much more.

So, how to get and install GTK+ on lenny?

View 3 Replies View Related

Debian :: Lenny - VPN Client Setup From CLI

May 29, 2015

Any guide which describes setting up a vpn connection on Lenny using the command-line and NOT the gui?

I assume "aptitude install network-manager-openvpn" is the package I'll need but what files nor how to configure them.

I want to configure a conncetion to ipvanish.

View 1 Replies View Related

Debian :: Installing Slimrat On Lenny 64?

Mar 7, 2010

I would like to install slimrat on debian Lenny 64 but I don't understand the steps I've found on the Internet. This software is useful to download files from Rapidshare.

View 5 Replies View Related







Copyrights 2005-15 www.BigResource.com, All rights reserved